/* =Scss Variables
-------------------------------------------------------------- */
/* =Global
-------------------------------------------------------------- */
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  
.container2 {
  width: 100%;
  background-color:#FFF;
  margin: 0 auto;
  padding: 0px; 
  }  

/* =Template
-------------------------------------------------------------- */
#wrapper {
  width: 100%;
  margin: 0 auto; }


.container-bak {
  width: 100%;
  margin: 0 auto;
  padding: 0px; }




/* =Header
-------------------------------------------------------------- */

.header-wrapper-outer
{background-color:#fff;
position:fixed;
border:0px #000 solid;
min-height:225px;
width:100%;
z-index:997;}

.header-wrapper
{width:1100px;
background-color:#fff;
border-left:#fff 40px solid;
border-right:#fff 30px solid;
margin:0 auto;
position:relative;
z-index:998;
}

.header-wrapper-bak
{width:100%;
position:fixed;
background-color:#fff;
border-left:#fff 30px solid;
border-right:#fff 30px solid;
margin:0 auto;
z-index:998;
}

header {
  /*margin-left:-20px;*/
  margin-bottom:10px;
  width:100%;
  margin:0 auto;
  background-color:#FFF;
  /*border-left:17px #fff solid;*/
  height:256px;
  /*background:none;*/
  overflow: visible;
  position: fixed;
  pointer-events:all;
  /*top: 0;
  left: 0;*/
  z-index: 999;
  -webkit-transition: height 0.6s;
  -moz-transition: height 0.6s;
  -ms-transition: height 0.6s;
  -o-transition: height 0.6s;
  transition: height 0.6s;
  /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/overlay.png', sizingMethod='scale');
  background: none !important;*/
  }
  header .container2 
  {height:222px;
    -webkit-transition: height 0.6s;
  -moz-transition: height 0.6s;
  -ms-transition: height 0.6s;
  -o-transition: height 0.6s;
  transition: height 0.6s;}
  
  header #header-inner
  {
   /*width:1008px;*/
   /*border-bottom:.85px #000 solid;*/
   margin:0 auto;
   max-width:1100px;}
   
  .pure-menu-children-bak {border-bottom:.85px #000 solid;}
  
  header #logo {
    /*display: inline-block;*/
    height: 222px;
	padding-top:50px;
	padding-bottom:35px;
	width:450px;
    /*line-height: 150px;*/
    float: left;
    /*font-family: "Oswald", sans-serif;*/
    /*font-size: 60px;
    color: white;
    /*font-weight: 400;*/
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s; 
    /*margin:0 auto;*/
	}
	
  header #logo img 
  {width:450px;
  height:137px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
  }	
  header #social-media
  {float:right;
  width:345px;
  margin-right:40px;
  height:116px;
  padding:38px 0px 0px 33px;
  background-image:url(../images/social-media-icons.png);
  background-size:345px 116px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;}
  
  header #social-media-2
  {float:right;
  width:345px;
  margin-right:40px;
  height:116px;
  padding:38px 0px 0px 33px;}
  
  header #social-media-icon
  {width:37px;
  height:37px;
  float:left;
  margin-right:7px;
  /*background-color:#F00;*/
  }
  
  #social-media-icon-footer
  {width:37px;
  height:37px;
  float:left;
  margin-right:7px;
  }

  .header-facebook
  {background-image:url(../images/social-media-icons/Facebook_grey.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-facebook:hover
  {background-image:url(../images/social-media-icons/Facebook_color.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-twitter
  {background-image:url(../images/social-media-icons/Twitter_grey.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-twitter:hover
  {background-image:url(../images/social-media-icons/Twitter_color.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-instagram
  {background-image:url(../images/social-media-icons/Instagram_grey.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-instagram:hover
  {background-image:url(../images/social-media-icons/Instagram_color.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-pintrest
  {background-image:url(../images/social-media-icons/Pintrest_grey.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-pintrest:hover
  {background-image:url(../images/social-media-icons/Pintrest_color.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-youtube
  {background-image:url(../images/social-media-icons/YouTube_grey.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  .header-youtube:hover
  {background-image:url(../images/social-media-icons/YouTube_color.png);
  background-size:100% 100%;
  background-repeat:no-repeat;}
  
  header #social-media img
  {width:345px;
  height:116px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;} 
  
  header #social-media #Map
  {-webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;} 
  
  header #EbooksMenu
  {margin-left:-440px;
  margin-top:-19px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;}
  
  header #EbooksMenu2
  {margin-left:-455px;
  margin-top:-19px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;}
  
  header #NavBar 
  {margin-top:0px;
  background-color:#fff;
  z-index:1000;}
  
  header nav {
    /*display: inline-block;*/
    /*float: right; */
	  -webkit-transition: all 0.6s;
      -moz-transition: all 0.6s;
      -ms-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s;
	  pointer-events:all;
	}
  header #navwrap {
    /*display: inline-block;*/
    /*float: right; */
	  -webkit-transition: all 0.6s;
      -moz-transition: all 0.6s;
      -ms-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s;
	}
    header nav a {
      /*line-height: 150px;
      margin-left: 20px;
      color: #9fdbfc;
      font-weight: 700;
      font-size: 18px;*/
      -webkit-transition: all 0.6s;
      -moz-transition: all 0.6s;
      -ms-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s; }
      header nav2 a:hover {
        color: white; }
	.header-wrapper-outer.smaller 
	{height:200px;
	 -webkit-transition: height 0.6s;
  -moz-transition: height 0.6s;
  -ms-transition: height 0.6s;
  -o-transition: height 0.6s;
  transition: height 0.6s;
	}	
  header.smaller {
    height: 180px;
  -webkit-transition: height 0.6s;
  -moz-transition: height 0.6s;
  -ms-transition: height 0.6s;
  -o-transition: height 0.6s;
  transition: height 0.6s;
    /*overflow:visible;
    pointer-events:none;
    background:none !important;*/
	  	  }
    header.smaller #logo {
      width: 325px;
      height: 99px;
       padding-top:5px;
	   padding-bottom:20px;
	  -webkit-transition: all 0.6s;
      -moz-transition: all 0.6s;
      -ms-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s; }
	  
	header.smaller #logo img
	 {height:99px;
	 width:325px;
	  -webkit-transition: all 0.6s;
      -moz-transition: all 0.6s;
      -ms-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s;} 
	  
	header.smaller nav {
    /*display: inline-block;*/
    /*float: right; */
	  /*margin-top:20px;*/
      -webkit-transition: all 0.6s ease;
      -moz-transition: all 0.6s ease;
      -ms-transition: all 0.6s ease;
      -o-transition: all 0.6s ease;
      transition: all 0.6s ease;
	} 
	header.smaller #navwrap {
    /*display: inline-block;*/
    /*float: right; */
      -webkit-transition: all 0.6s ease;
      -moz-transition: all 0.6s ease;
      -ms-transition: all 0.6s ease;
      -o-transition: all 0.6s ease;
      transition: all 0.6s ease;
	} 
    header.smaller nav a {
      /*line-height: 75px;*/
      -webkit-transition: all 0.6s;
      -moz-transition: all 0.6s;
      -ms-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s;}
	header.smaller #social-media2
	{display:none;
	  -webkit-transition: height 0.6s;
  -moz-transition: height 0.6s;
  -ms-transition: height 0.6s;
  -o-transition: height 0.6s;
  transition: height 0.6s;}
  
  header.smaller #social-media
  {float:right;
  width:280px;
  height:94px;
  background-image:url(../images/social-media-icons.png);
  background-size:280px 94px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;}
  
    header.smaller #social-media-icon
  {width:35px;
  height:35px;
  float:left;
  margin-right:11px;
  /*background-color:#F00;*/
  }
  
  
  header.smaller #social-media img 
  {width:280px;
  height:94px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;}
  
    header.smaller #social-media #Map
  {
  width:280px;
  height:94px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;}  
  
   header.smaller #NavBar 
   {margin-top:0px;
   background-color:#FFF;}
   
   header.smaller #EbooksMenu
  {margin-left:-440px;
  margin-top:-132px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;}
   
  header.smaller #EbooksMenu2
  {margin-left:-455px;
  margin-top:-132px;
           -webkit-transition: all 0.6s;
      -moz-transition: all 0.6s;
      -ms-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s;}
	  
	  header.smaller .container2 {
		  padding-bottom:20px;
		  height:136px;
		    -webkit-transition: height 0.6s;
  -moz-transition: height 0.6s;
  -ms-transition: height 0.6s;
  -o-transition: height 0.6s;
  transition: height 0.6s;}
  

/* =Footer
-------------------------------------------------------------- */